$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.18.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.18.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '0E018155B5E01E8550C7CAE7E5B6079CCB8F2DEC4758C5411C0B3191B4C1771F'
  checksumType = 'sha256'
  checksum64 = '0E018155B5E01E8550C7CAE7E5B6079CCB8F2DEC4758C5411C0B3191B4C1771F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.18-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
